summarylogtreecommitdiffstats
path: root/PKGBUILD
diff options
context:
space:
mode:
authorMiklós Tóth2020-12-09 00:08:48 +0000
committerMiklós Tóth2020-12-09 00:08:48 +0000
commit3dbc3eb8d30e6c159c419f1a5d0b52731362c902 (patch)
tree37ccdb2b444da9d4e8802ea4715421f3ba21804b /PKGBUILD
parentceb8d78eb71e2aab2dbb45504ddae37a6a2181a1 (diff)
downloadaur-3dbc3eb8d30e6c159c419f1a5d0b52731362c902.tar.gz
automatic update
Diffstat (limited to 'PKGBUILD')
-rw-r--r--PKGBUILD8
1 files changed, 4 insertions, 4 deletions
diff --git a/PKGBUILD b/PKGBUILD
index 2b301f8226a..46fdf75b47f 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -66,10 +66,10 @@ _makenconfig=
### IMPORTANT: Do no edit below this line unless you know what you're doing
pkgbase=linux-xanmod-anbox
-pkgver=5.9.12
+pkgver=5.9.13
_major=5.9
_branch=5.x
-xanmod=1
+xanmod=2
pkgrel=${xanmod}
pkgdesc='Linux Xanmod with ashmem and binder enabled for Anbox'
url="http://www.xanmod.org/"
@@ -99,13 +99,13 @@ done
sha256sums=('3239a4ee1250bf2048be988cc8cb46c487b2c8a0de5b1b032d38394d5c6b1a06'
'SKIP'
- '1181d1194c4d92a9cee660f1d3a0e7d220e4f84aaaa6252621e2053e96c1e23f'
+ '85f09e233425bda814f7727a946474f40adce258073174a6417acc917b4f5bf9'
'2c7369218e81dee86f8ac15bda741b9bb34fa9cefcb087760242277a8207d511'
'6c66dba73251440352f93ff32b72f5dd49536d0f17ef9347867660fd3a626991')
# If use_cachy=y then download cachy patch
if [ "$use_cachy" = "y" ]; then
- #echo "Cachy branch is not ready yet..." && exit 1
+ echo "Cachy branch is not ready yet..." && exit 1
source+=("https://github.com/xanmod/linux/releases/download/${pkgver}-xanmod${xanmod}-cachy/patch-${pkgver}-xanmod${xanmod}-cachy.xz")
sha256sums+=('16b29e9e30979c8ff5f25ee5d46f9a9fc601ebda2b4aeabeeb85953628d38f10')
fi